Subject: Ticket Assigned - Missing items
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 07:37:38 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing items 

Order number: 9666756669<https://www.splashfashions.com/ae/en/my-account/order/9666756669?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>

Good morning,

I ordered online 3 white sets of Plain Vest with Scoop Neck and Short Sleeves. In each set there are 3 white pieces of Plain Vest. Each set of 3 Plain Vest is at 50 Dhs.

I just received 2 correct sets of 3 pieces of Plain Vest and only 1 additional item of Plain Vest. In total I received 7 pieces of Plain Vest instead of 9 pieces.

I paid 120 Dhs which is 50 Dhs the price of each set of 3 pieces of Plain Vest and I got a discount of 40 Dhs.

You still need to send me 2 missing white Plain Vest Scoop with Short Sleeves size L.

Please check the below and the attached photo.

Thank you for your support.

Edouard Monin

[A picture containing plastic  Description automatically generated]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2669332